@font-face {
    font-family: 'Myriad Proc';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Cond.woff2') format('woff2'), url('fonts/MyriadPro-Cond.woff') format('woff'), url('fonts/MyriadPro-Cond.ttf') format('truetype'), url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Regular.woff2') format('woff2'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Light.eot');
    src: url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Light.woff2') format('woff2'), url('fonts/MyriadPro-Light.woff') format('woff'), url('fonts/MyriadPro-Light.ttf') format('truetype'), url('fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Semibold.eot');
    src: url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Semibold.woff2') format('woff2'), url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf') format('truetype'), url('fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Bold.eot');
    src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Bold.woff2') format('woff2'), url('fonts/MyriadPro-Bold.woff') format('woff'), url('fonts/MyriadPro-Bold.ttf') format('truetype'), url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url('fonts/HelveticaNeueMedium.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html {
    font-size: 62.5%;
    margin: 0;
    padding: 0;
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    html {
        font-size: 58%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    html {
        font-size: 53%;
    }
}

@media (max-width: 575px) {
    html {
        font-size: 2.3vw;
    }
}

:root {
    scroll-behavior: unset;
}

body {
    font-family: 'Myriad Pro';
    /* font-family: 'Myriad Prod'; */
    font-size: 3rem;
    font-weight: 400;
    color: #000;
    background: #fff;
}

a,
button {
    -o-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

a,
a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

p {
    margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

label {
    margin-bottom: 0;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: rgb(253, 142, 0);
    background: linear-gradient(0deg, rgba(253, 142, 0, 1) 17%, rgba(253, 138, 15, 1) 53%, rgba(255, 123, 73, 1) 90%);
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 2px solid #FD8E00;
    z-index: 1;
}

.scrolltotop i {
    color: #ffff;
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 10px;
    left: -8px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
    width: 40px;
    height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
    background: rgb(253, 142, 0);
    background: linear-gradient(0deg, rgba(253, 142, 0, 1) 17%, rgba(253, 138, 15, 1) 53%, rgba(255, 123, 73, 1) 90%);
    border-radius: 50%;
    left: 50%;
    top: 50%;
    display: block;
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
}

.pluse::after,
.pluse2::after {
    width: 30px;
    height: 30px;
    background: transparent;
    margin-left: -15px;
    margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
    -webkit-animation: pluse_animate 3s infinite linear;
    animation: pluse_animate 3s infinite linear;
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

/*==== nev area start===== */

header {
    padding: 5rem 0px;
    z-index: 9999;
    position: absolute;
    width: 100%;
    top: 0px;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav>div {
    width: 33%;
}

.menu-logo {
    text-align: center;
}

.phone-call ul {
    display: flex;
    align-items: center;
    gap: 1.4rem;
}

.phone-call ul li {
    color: #FFF;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.phone-call ul li a {
    color: #FFF;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    transition: .3s;
}

.phone-call ul li a:hover {
    text-decoration-line: none;
}

.language ul {
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 1.1rem;
}

.language ul li a {
    color: #fff;
    font-family: "Myriad Pro";
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-block;
    padding: 3px;
}

.lng-active {
    color: #000 !important;
    background-color: #fff;
}

.phone-call-mobile {
    display: none;
}

/*==== nev area end===== */

/* =====hero-area-start===== */

.hero-area {
    background-image: url(img/hero-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    object-fit: contain;
    position: relative;
    background-color: #E6E6E6;
    height: 100vh;
    display: flex;
    align-items: center;
}

.hero-left {
    position: absolute;
    left: 0;
}

.hero-right {
    padding-left: 10rem;
}

.hero-right p {
    color: #FFF;
    font-family: "Myriad Pro";
    font-size: 3.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 6.6rem;
}

.hero-right h3 {
    color: #FFF;
    font-family: "Myriad Pro";
    font-size: 9.0rem;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.hero-right h2 {
    color: #FFF;
    font-family: "Myriad Pro";
    font-size: 18rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
}

.hero-right h2 sup {
    font-weight: 400;
    font-size: 7.2rem;
}

/* product features area start */

.product-features-area {
    padding: 30rem 0 6rem;
    overflow: hidden !important;
    background-color: #fff;
}

.product-content {
    margin-bottom: 30rem;
}

.product-img {
    margin-bottom: 30rem;
}

.product-content h2 {
    color: #000;
    font-family: "Myriad Pro";
    font-size: 6rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 3rem;
}

.product-content p {
    color: #000;
    font-size: 2.9rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: 'Myriad Proc';
}

.product-content p span {
    font-weight: 700;
    font-family: "Myriad Pro";
}

.p-l {
    padding-right: 12rem;
}

.p-r {
    padding-left: 10rem;
}

.product-img {
    position: relative;
}

.pd-img-left {
    position: absolute;
    left: 0px;
    margin-top: -15rem;
}

.pd-img-left img {
    width: 90rem;
}

.pd-img-right {
    position: absolute;
    right: 0px;
    margin-top: -15rem;
}

.pd-img-right img {
    width: 100rem;
}

/* product-features-btm */

.product-features-btm {
    padding-top: 30rem;
}

.pd2 {
    display: none;
}

/*=== average phone accessory==== */

.phone_accessory-area {
    background-color: #fff;
}

.phone-access-title h2 {
    color: #000;
    font-family: "Myriad Pro";
    font-size: 6rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 6rem;
}

.accessory-items {
    padding: 3rem 3rem;
    border-radius: 3.5rem;
    border: 5px solid #FFB64B;
    background: #FFF;
    text-align: center;
    margin-bottom: 4rem;
    height: 41.5rem;
}

.accessory-items img {
    
     /* height: 7rem;  */
}

.accessory-items h2 {
    color: #000;
    text-align: center;
    font-family: "Myriad Pro";
    font-size: 2.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.accessory-items p {
    color: #000;
    text-align: center;
    font-family: "Myriad Proc";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.st1s {
   margin-top: 3rem !important;
}
.st4s {
   margin-top: 3.7rem !important;
}

.phone_accessory-btm {
    margin-top: 7rem;
}

/* ===install your Grip area start=== */

.install-your-grip-area {
    background-color: #FFF6E8;
    padding: 8.3rem 0;
    overflow: hidden;
}

.install-grip-title h2 {
    color: #000;
    font-family: "Helvetica Neue";
    font-size: 6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    margin-bottom: 10rem;
}

.install-grip-item2 {
    padding-left: 4rem;
}

.install-grip-item h2 {
    color: #000;
    font-family: "Myriad Pro";
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 5rem;
}

.install-grip-item ul li {
    color: #000;
    font-family: "Myriad Proc";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    margin-bottom: 3rem;
    margin-left: 6.5rem;
}

.install-grip-item ul li::before {
    content: "";
    width: 4.5rem;
    height: 4.5rem;
    background-color: #FFF6E8;
    display: block;
    border-radius: 50%;
    position: absolute;
    border: .6rem solid #FFB64B;
    left: -6.5rem;
    top: -0.3rem;
    z-index: 99;
}

.install-grip-item ul li::after {
    content: "";
    width: .7rem;
    height: 100%;
    background-color: #FFB64B;
    display: block;
    position: absolute;
    bottom: 0rem;
    top: 3.3rem;
    left: -4.6rem;
}

.install-grip-item ul li:last-of-type::after {
    display: none;
}

/* ====FAQs area start === */

.faq-qrea {
    padding: 18rem 0 10rem;
    background-color: #fff;
}

.custom-container {
    padding-right: calc((100% - 1400px) / 2);
}

.faq-right {
    padding-left: 5rem;
}

.faq-title h2 {
    color: #000;
    font-family: "Myriad Pro";
    font-size: 6rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left;
}

.accordion {
    text-align: left;
    border-radius: 0px;
    border-bottom: 1px solid #000;
    padding: 2.2rem 0;
}

.accordion h3 {
    color: #000;
    font-family: "Myriad Pro";
    font-size: 2.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    /* padding: 12px 0; */
    position: relative;
    cursor: pointer;
}

.accordion h3 span {
    display: inline-block;
    margin-right: 25px;
}

.accordion .collapseIcon {
    position: absolute;
    right: 0px;
    top: 45%;
    font-size: 22px;
    font-weight: 300;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.accordion>div {
    display: none;
    text-align: left;
    padding: 10px 0 10 0;
    margin-bottom: 5px;
    margin-top: 8px;
}

.accordion>div p {
    color: #000;
    font-family: "Myriad Proc";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 30px;
    padding-right: 3rem;
    padding-top: 1.5rem;
}

main {
    overflow: hidden !important;
}

/* footer area start */

footer {
    background-color: #2C2C2C;
    padding: 14rem 0 5.5rem;
    background-image: url(img/footer-sb.png);
    background-repeat: no-repeat;
    background-size: 50rem;
    background-position: top left;
    overflow: hidden;
}

.cs-containers {
    max-width: 88%;
    margin: auto;
    padding-left: 2rem;
    padding-right: 2rem;
}

.footer-left ul {
    display: flex;
    align-items: center;
    gap: 0 5.6rem;
    margin-top: 13.5rem;
    margin-bottom: 14rem;
}

.footer-left ul li a img {
    transition: .3s;
}

.footer-left ul li a img:hover {
    transform: scale(1.2);
}

/* footer-right */

.footer-right {
    margin-left: 9rem;
    max-width: 534px;
}

.footer-right h2 {
    color: #F5F5F5;
    font-family: "Helvetica Neue";
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 2.5rem;
}

.footer-right form {
    position: relative;
}

.footer-right form input {
    color: #000;
    font-family: "Helvetica Neue";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
    width: 100%;
    padding: 1.7rem 2.2rem;
    border-radius: 1.4rem;
    background: #FFF;
    outline: none;
    border: none;
    padding-right: 5rem;
}

.footer-right form input::placeholder {
    color: #000;
    opacity: 1;
}

.footer-right form button {
    background: none;
    display: block;
    position: absolute;
    top: 4px;
    right: 20px;
    border: none;
}

.footer-right p {
    color: #FFF;
    font-family: "Myriad Proc";
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 9.6rem;
}

.mobile-social-icon {
    display: none !important;
}

.mobile-footer-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 3rem;
    margin-top: 6.5rem;
    margin-bottom: 10rem;
    transition: .3s;
}

.mobile-footer-icon a img {
    transition: .3s;
    width: 30px !important;
}

.mobile-footer-icon li a img:hover {
    transform: scale(1.2);
}

.copyright ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copyright ul li {
    color: #FFF;
    font-family: "Helvetica Neue";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 1.9rem;
}

.copyright ul li a {
    color: #FFF;
}

